Processing of gst-plugins0.8_0.8.10-3_i386.changes

Archive Administrator katie at
Sat Aug 20 10:43:20 UTC 2005

gst-plugins0.8_0.8.10-3.dsc has incorrect size; deleting it
Due to the errors above, the .changes file couldn't be processed.
Please fix the problems for the upload to happen.


	Your Debian queue daemon

More information about the Pkg-gstreamer-maintainers mailing list